package initramfs-tools 0.122ubuntu8 failed to install/upgrade: podproces instalovaný post-installation skript vrátil chybový status 1

Bug #1573704 reported by Tomas Dratva on 2016-04-22
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
initramfs-tools (Ubuntu)
High
Unassigned

Bug Description

during install of the nvidia-364 video driver

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: initramfs-tools 0.122ubuntu8
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Fri Apr 22 18:52:09 2016
ErrorMessage: podproces instalovaný post-installation skript vrátil chybový status 1
InstallationDate: Installed on 2016-04-22 (0 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.2.10ubuntu1
SourcePackage: initramfs-tools
Title: package initramfs-tools 0.122ubuntu8 failed to install/upgrade: podproces instalovaný post-installation skript vrátil chybový status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Tomas Dratva (tomas-dratva-n) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in initramfs-tools (Ubuntu):
status: New → Confirmed
Changed in initramfs-tools (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers